<div class="content-field">
  <header class="header">
    <h4> {{ title }} </h4>
  </header>

  <div>
    <ngx-datatable 
      [rows]="rows" 
      class="material"
      [headerHeight]="50" 
      [rowHeight]="50" 
      [columnMode]="'force'">
      <ngx-datatable-column name="Name" prop="name">
        <ng-template ngx-datatable-header-template>
          Name
        </ng-template>
      </ngx-datatable-column>
      <ngx-datatable-column name="Gender" prop="gender">
        <ng-template ngx-datatable-header-template>
          Gender
        </ng-template>
      </ngx-datatable-column>
      <ngx-datatable-column name="Company" prop="company" >
        <ng-template ngx-datatable-header-template>
          Company
        </ng-template>
      </ngx-datatable-column>
    </ngx-datatable>
  </div>
</div>
